@import url("bootstrap.css");
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');
@import url("main.css");
/* violet:#454E99 verde:#5EAF52 */

body {
font-size:14px;
font-family: Arial, Sans-Serif;
color:#666;
padding:0px;
margin-top:0px;
margin-bottom:10px;
}

h2 {font-family: 'Roboto', arial; color: #5EAF52}
p { font-size: 16px;  }
.navbar-light .navbar-nav .nav-link {
  color:#666; text-transform: none /*font-variant:small-caps*/; letter-spacing:0px; font-size:16px; font-family:'Roboto',Arial; font-weight:400;
 }

.navbar-light .navbar-nav .nav-link:hover {
  color: #003399;
 }
.navbar-toggler { border:0px;}

/* se agrego para dropdown de menu hover */
.dropdown:hover > .dropdown-menu {
    display: block;
}
.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.aparece640 { display:none;}
/*
.navbar-dark .navbar-nav .nav-link {
  color: #F63; font-size:1px; font-weight:400; text-transform: none;
}*/




.hidden640 { display: inline; }
.hidden1200 { display: none }


.main1 { 
  display:flex;
  margin:0 auto;
}

a img:hover {
    color: #fff;
}

.espacio10 { height:10px;}
.espacio20 { height:20px;}
.espacio30 { height:30px;}
.espacio40 { height:40px;}


.logo { padding-top: 10px; }
.logo img{ width: 100%; max-width: 300px }
.logo2 h5{ font-size:20px; font-family: 'Roboto',arial; color:#454E99; letter-spacing: -1px;  }


.social-top { color: #999; font-size: 16px }
.social-top a{ color: #999 }
.social-top .fa-facebook-square:hover{color:#3b5998}
.social-top .fa-twitter-square:hover{color:#00acee}
 
.btn-apama{margin-right:20px; border:none; background-color:#5EAF52; color: #fff; opacity: 1 }
.btn-apama:hover{ background-color:#ccc; color:#000; opacity: 1}



.btn {
  display: inline-block;
  font-weight: normal;
  line-height: 0.8;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  border: 0px solid transparent;
  padding: 0.7rem 1rem;
  font-size: 1rem;
  border-radius: 0.25rem;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}



.bannert1 { margin:10px auto 15px;} /*entre tapas */
.bannert1 img{ width:100%; max-width:365px;}

.horizontal { margin:10px auto 15px; background-color:#f4f4f4; padding:6px;} /*entre tapas */
.horizontal img{ width:100%; max-width:1150px;}

.banner_side { width: 100%; margin-bottom: 15px; height: auto; padding:10px; text-align:center;  background-color: #f4f4f4} 
.banner_side img{ width: 100%; max-width:330px;} /*banners side*/

.publicidad_medio { margin:10px auto 15px; padding-top:4px; padding-bottom:4px;}
.publicidad_medio img{ width: 100%; max-width:780px;} /*banners side*/


a { color:#006699; text-decoration:none; }


.hasta1025 { display:block;}
.todomenos1025  { display:none; } 


#slideshow {
  width: 1100px; overflow:hidden; margin:0 auto 0;
  height: 145px; border:#333 solid 0px;  z-index:200;
}

#arriba_slide{
  width: 360px; position:absolute; border:0px solid #000;
  height: 140px;  float:left; z-index:1000; margin-left:20px; margin-top:5px;
}
#arriba_slide2{
  width: 400px; position:absolute; border:0px dotted #000;
  height: 40px;  float:left; z-index:1200;  margin-top:95px; margin-left:590px; background-image:url(../images/titu_slide2.png);
}



/* ----------sub head-------------- */



hr {
background-color: #eeeeee;
height: 1px;
border: 0;
color: #eeeeee;
}



/* -----------------content general tapa--------------------- */


#medios740{
padding: 5px;
margin-top: 5px;
margin-left: 8px; text-align:center;
margin-bottom: 8px;
width:100%; max-width:740px; height:auto;
border:1px dotted #cccccc; float:left;
}


/* --------------derecha navi------------- */

#cuadros-der {
PADDING: 1px; max-WIDTH:302px;  BORDER: #c4c4c4 0px dotted; PADDING-TOP: 0px; margin-left:7px; margin-bottom:10px; text-align:center
}
#cuadros-der-borde {
PADDING: 1px; max-WIDTH:302px;  BORDER: #c4c4c4 1px dotted; PADDING-TOP: 0px; margin-left:7px; margin-bottom:10px; text-align:center
}

#banner-medio {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 640px; PADDING-RIGHT: 1px; DISPLAY: inline; FLOAT: left; BORDER: #c4c4c4 1px dotted; PADDING-TOP: 10px; margin-TOP:10px; margin-left:14px; margin-bottom:5px
}

/*-- NOTICIAS TAPA --*/


.noticia {
	BORDER-BOTTOM: #eaeaea 0px solid; 
	PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 10px; MARGIN-TOP: 5px; overflow:hidden; text-align:left;
}
.noticia .tapa-volanta SPAN{  font-size:14px; color: #093; }
.noticia .tapa-volanta {display: block; margin-bottom: 10px; color: #454E99; font-size:14px; line-height:130%}

H1 { MARGIN-BOTTOM:5px; MARGIN-TOP:5px; VERTICAL-ALIGN: baseline; }
.noticia H1 a {	LINE-HEIGHT: 110%; DISPLAY: block; COLOR: #333; FONT-SIZE: 24px; FONT-WEIGHT: 400; text-decoration:none; font-family:'Roboto', Arial; letter-spacing:-1px; }
.noticia H1 a:hover {	COLOR: #454E99;}
.noticia .bajada {	LINE-HEIGHT: 120%; MARGIN-BOTTOM:10px; FONT-SIZE:14px; PADDING-TOP: 0px; color:#333;}
.noticia .bajada SPAN {	PADDING-RIGHT: 4px; COLOR: #dc0a0a;}

.marcofotonotis { padding:0px; background-color: #ffffff; width: 100%; 
border: 0px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 10px; 
max-height:200px; overflow:hidden; /*ATENCION CORTA FOTO CON CSS*/
position:relative;
}
.marcofotonotis img{ width:100%;} 

.tapa3 .marcofoto { padding:0px; background-color: #ffffff; width: 100%; 
border: 0px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 10px; 
max-height:200px; overflow:hidden; /*ATENCION CORTA FOTO CON CSS*/
position:relative;
}
.tapa3 .marcofoto img{ width:100%;} 
.tapa3 H1 a {	LINE-HEIGHT: 110%; DISPLAY: block; COLOR: #333; FONT-SIZE: 18px; FONT-WEIGHT: normal; text-decoration:none; font-family: 'Roboto', Arial; letter-spacing:0px;  }
.tapa3 H1 a:hover {	COLOR: #454E99;}
.tapa3 .volanta { COLOR: #093; font-size: 14px }


.destaque H1 a { font-size: 32px; color: #000; }
.destaque .marcofoto{ padding:1px; background-color: #ffffff; /*width: 97%; */
border: 0px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 10px; 
max-height:400px; overflow:hidden; /*ATENCION CORTA FOTO CON CSS*/
position:relative;
}
.destaque .marcofoto img{ width:100%;} 

@media screen and (max-width:640px) {
    .destaque H1 a { font-size: 22px; color: #000; }
    .tapa3 .marcofoto { max-height: 220px} 
    .tapa3 .volanta { COLOR: #f60; font-size: 14px }
}  

.marcofotonotis-c2 { padding:1px; background-color: #ffffff; /*width: 97%; */
border: 1px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 10px; 
max-height:170px; overflow:hidden; /*ATENCION CORTA FOTO CON CSS*/ position:relative;
} 

.marcofotoch { 
padding:1px; background-color: #ffffff; width:180px; float:left; MARGIN-right: 6px;
max-height:120px; overflow:hidden; /*ATENCION CORTA FOTO CON CSS*/  position:relative;
}
.marcofotoch img{ width:100%;} 


.noticia .imgCh {
	WIDTH: 180px;  FLOAT: left; MARGIN-right: 6px; position:relative;
}
.noticia .img2 {
	WIDTH:392px; position: relative; 
}
.noticia .img2c {
	WIDTH:392px; position: relative; 
}

.tapa1_1200 { min-width:800px;}
@media screen and (max-width: 1024px) {
.tapa1_1200 { min-width:100px;}
}


.int-volanta{ font-size:14px; font-family: 'Roboto',Arial; font-weight:normal; letter-spacing:0px; line-height:120%; margin-bottom:10px; }
.int-volanta b { color: #5EAF52 }
.int-titulo{ font-size:36px; font-family: 'Roboto',Arial; font-weight:700; letter-spacing:-1px; line-height:110%; margin-bottom:10px; }
.int-copete{ font-size:16px; font-family:Arial; font-weight:normal; letter-spacing:0px; line-height:130%; }
.int-noticia { font-size:16px; font-family:Arial; font-weight:normal; letter-spacing:0px; line-height:140%; }
.int-noticia blockquote { font-family:Georgia, serif; font-style:italic; font-size:20px; color:#666; border-left: 2px #FF9933 solid; padding-left:10px; margin-left:15px;}

.titu_dentro { font-size:30px; color: #009933; font-weight:bold; letter-spacing:-1px; }
.tex_noticia { font-size: 14px; color:#333333; }
.tex_noticia a{ color:#666666; text-decoration:none }
.tex_noticia a:hover{ color:#006633; text-decoration:none }
.visitas_bca { color:#FFFFFF; }

.tabla_links { color:#666666; font-size:12px; }
.tabla_links a{ color:#000000; text-decoration:none }
.tabla_links a:hover{ color: #009933; }
.tabla_links .titulos { color:#fff; font-size:14px; }


.tira_sociales{ width:99%; display:block; background-color:#fff;  margin-top:15px; margin-bottom:20px;  }
.tira_sociales .btn-face a{ background-color: #3b5998; color:#fff;} 
.tira_sociales .btn-face a:hover{ background-color: #003366 } 
.tira_sociales .btn-twitter a{ background-color: #00acee; color:#fff; } 
.tira_sociales .btn-twitter a:hover { background-color: #08c }
.tira_sociales .btn-whatsapp a{ background-color: #0C6; color: #fff } 
.tira_sociales .btn-whatsapp a:hover {background-color: #0b6;  }
.tira_sociales .btn-print a{ background-color:#999; color: #fff;  } 
.tira_sociales .btn-print a:hover { background-color: #666; }

.tira_sociales .btn-linkedin a { background-color: #0e76a8; color: #fff } 
.tira_sociales .btn-linkedin a:hover { background-color: #003366  }

.fotonota{ max-width:840px; max-height:655px; border:#f4f4f4 0px solid; display:block; text-align:center; margin-bottom:15px; MARGIN-top:10px; padding:4px; position:relative; overflow:hidden;  }
.fotonota img{ width:100%;}
.fotonota .titulofotonota { color:#fff; font-size:12px; padding:6px; width:97%; border:#000 1px solid; position:absolute; bottom:0px; height:auto; z-index:500; background-color:#000;  opacity: 0.7; }

/*-- NOTICIAS LISTADOS --*/

.noticia_nove {	BORDER-BOTTOM: #eaeaea 1px solid; width:90%; PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 15px; MARGIN-TOP: 5px;	overflow: hidden; margin-left:16px;}
.noticia_nove span { color: #666666; font-size:12px;}
.noticia_nove .titulo a {LINE-HEIGHT: 110%; DISPLAY: block; margin-bottom:5px; COLOR: #009933; FONT-SIZE: 20px; FONT-WEIGHT: bold;  text-decoration:none; font-family: Arial, verdana,serif; }

.noticia_nove .titulo a:hover { COLOR: #000000 }
.noticia_nove .bajada { LINE-HEIGHT: 120%; MARGIN-BOTTOM: 10px; FONT-SIZE: 14px; PADDING-TOP: 0px; color:#444; }

.noticia_nove .marcofoto {  width: 300px; margin-bottom: 10px; margin-top: 0px; margin-right:6px; float:left; max-height:160px; overflow:hidden; position:relative;} 
.noticia_nove img { width:100%; max-width:300px;  }

.epig_gale { font-size:10px; color:#006600; }
.cuadro_foto { border: 1p-x solid #f4f4f4; padding:2px; background-color:#f4f4f4;}

@media screen and (max-width:1024px) {
	
.hasta1025 { display:none;}
.todomenos1025  { display:block; margin-left: auto; margin-right: auto;} 

img{width:100%;}


.marcofotonotis { padding:1px; background-color: #ffffff; width: 97%; 
border: 0px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 10px; 
max-height:200px; overflow:hidden; /*ATENCION CORTA FOTO CON CSS*/
position:relative;
} 
.img{ width:100%;}

#colum-2 {
padding-top: 5px; 
margin-top: 0px;
text-align:center;
float:left;
width:98%;
background-color: #ffffff;
padding-bottom: 10000px;
margin-bottom: -10000px;
border-left:0px dotted #cccccc;
}

#cuadros-der {
PADDING: 1px; WIDTH:302px;  BORDER: #c4c4c4 0px dotted;   margin-bottom:6px; text-align:center;
}
#cuadros-der-borde {
PADDING: 1px; WIDTH:302px;  BORDER: #c4c4c4 1px dotted;   margin-bottom:6px; text-align:center;
}

.noticia_nove {
	BORDER-BOTTOM: #eaeaea 1px solid; width:98%; 
	PADDING-BOTTOM: 0px; MARGIN-BOTTOM: 15px; MARGIN-TOP: 5px;
	overflow: hidden;
}
.noticia_nove span { color: #666666; font-size:11px;}
.noticia_nove .titulo a {LINE-HEIGHT: 110%; DISPLAY: block; margin-bottom:5px; COLOR: #009933; FONT-SIZE: 20px; FONT-WEIGHT: bold;  
						text-decoration:none; font-family: Arial, verdana; }

.noticia_nove .titulo a:hover { COLOR: #000000 }
.noticia_nove .bajada { LINE-HEIGHT: 120%; MARGIN-BOTTOM: 10px; FONT-SIZE: 14px; PADDING-TOP: 0px; color:#666666; }

.noticia_nove .marcofoto { padding:1px; background-color: #ffffff; /*width: 97%; */
border: 0px solid #cccccc; MARGIN-bottom: 0px; MARGIN-top: 0px; margin-right:2px; float:left; 
max-height:120px; overflow:hidden; /*ATENCION CORTA FOTO CON CSS*/
position:relative;
} 
.noticia_nove .img1 { 	WIDTH: 140px;  FLOAT: left; MARGIN-right: 4px; MARGIN-BOTTOM: 15px; }
}

@media screen and (max-width:768px) {
.cabeza { display:none;}
.direcion { display:block; margin-top:30px; text-align:center; background-color:#; letter-spacing:0px; font-family:'Merriweather'; Arial}
.direcion H3{ font-size:22px;} .direcion H5{ font-size:16px;}
.hide768 { display:none;}

.int-volanta{ font-size:14px; font-family:Arial; font-weight:normal; letter-spacing:0px; line-height:120%; margin-bottom:10px; }
.int-titulo{ font-size:26px; font-family:Arial; font-weight:700; letter-spacing:-1px; line-height:110%; margin-bottom:10px; }
.int-copete{ font-size:16px; font-family:Arial; font-weight:normal; letter-spacing:0px; line-height:130%; }
.int-noticia { font-size:16px; font-family:Arial; font-weight:normal; letter-spacing:0px; line-height:140%; }

.marcofotoch { 
padding:1px; width:100%; margin-bottom:10px; max-height:200px; overflow:hidden; /*ATENCION CORTA FOTO CON CSS*/  position:relative;
}
.marcofotoch img{ width:100%;} 
}
@media screen and (max-width:640px) {
.aparece640 { display:block;}

}
@media screen and (max-width:420px) {
.tira_sociales .whatsapp { width: 24px; height:24px; display:block; background-image: url('../images/whatsapp_24a.png'); float:left; margin-right:8px;  } 
.tira_sociales .whatsapp:hover { background-image: url('../images/whatsapp_24.png'); }

#medios740{display:none; }
}


/* cuadro mas leidas y medio */
.ultim { color: #999; font-size:15px; background-color:#fff; } 
.ultim img{ margin-right:6px;} 
.ultim td{ color: #fff; font-size:14px; line-height:120%; font-family:  Arial, Helvetica; padding:5px 0px 15px 0px; text-align:left;} 
.ultim td span{ font-size:20px; color: #F60; }
.ultim td a{ color: #333; font-size:14px; line-height:120%; font-family: 'Roboto', Arial, Helvetica;  } 
.ultim td a:hover{ color:#999;} 
.spacehor { padding-left:10%;}
.isosl { color:#09C}

.cuatcol h5 a{ font-family:Arial; font-size:18px; font-weight:700; letter-spacing:-1px; color:#666;} 
.cuatcol h5 a:hover{ color: #000;} 
.cuatcol span{ font-family:Arial; font-size:14px; font-weight:normal; letter-spacing:0px; color: #09C;} 
.cuatcol .marcofoto {overflow:hidden; float:left; width:100%;  height: auto; max-height:150px; margin-bottom:5px;}
.cuatcol img{ width:100%}

@media screen and (max-width: 640px) {
.cuatcol .marcofoto {overflow:hidden; float:left; width:100%;  height: auto; max-height:250px; margin-bottom:15px;}
.hidden640 { display: none; }
.hidden1200 { display: inline; }
 }
 
 @media screen and (max-width: 480px) {
.spacehor {padding-left:110%;}
 }
/* # cuadro mas leidas y medio */



.list_noticia { BORDER-BOTTOM: #eaeaea 0px solid; float:left; font-family: Arial;PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 0px; 
        MARGIN-TOP: 5px; overflow:hidden; text-align:left;}
.list_noticia .tapa-volanta SPAN { 
  padding:4px; COLOR: #fff; font-size:13px; background-color: #093; DISPLAY: block; margin:15px 5px; font-family: Arial; BORDER-left: #666 0px solid;
  position:absolute; letter-spacing:0px; line-height:120%; font-weight:normal; z-index:1; }
.list_noticia H2 { MARGIN-BOTTOM:5px; MARGIN-TOP:5px; VERTICAL-ALIGN: baseline; }
.list_noticia H2 a {   LINE-HEIGHT: 110%; DISPLAY: block; COLOR: #666; FONT-SIZE: 16px; text-decoration:none; font-family: Arial; font-weight:700; letter-spacing:-1px; }
.list_noticia H2 a:hover {  COLOR: #093; }
.list_noticia .marcofoto { padding:0px; background-color: #ffffff; border: 0px solid #cccccc; MARGIN-bottom: 10px; height:120px; MARGIN-top: 10px; overflow:hidden; } 
.list_noticia .marcofoto img{ width: 100%;}
@media screen and (max-width: 760px) {
.list_noticia .marcofoto {  height:200px; } 

 } 




